[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TTiffImage.Create

Constructor for the class instance.

## Declaration

Source position: graphics.pp line 1868

`public constructor TTiffImage.Create; override;`

## Description

Create is the overridden constructor for the class instance, and calls the inherited constructor on entry. Create sets the default value for the Title property to include the class name, the LCL version, and the FPC version.